
QGIS Application - Bug report #170

labels not shown in GRASS DBF layers

2006-07-04 08:21 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10229

Description

Labels are not shown for GRASS vectors when linked to dbf (everything ok for those linked to [[PostgreSQL]]). 0.7 does it correctly

History

#1 - 2006-07-07 01:26 AM - Redmine Admin

- Resolution set to fixed

- Status changed from Open to Closed

Apparently this has been fixed (svn 5562?)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
